/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */
		
	.reveal-modal-bg { 
		position: fixed; 
		height: 100%;
		width: 100%;
		background: #000;
		background: rgba(0,0,0,.8);
		z-index: 100;
		display: none;
		top: 0;
		left: 0; 
		}
	
	.reveal-modal {
		visibility: hidden;
		top: 100px; 
		left: 50%;
		margin-left: -300px;
		width: 520px;
		background: #1E773D url(modal-gloss.png) no-repeat -200px -80px;
		position: absolute;
		z-index: 101;
		    padding: 30px 40px 34px !important;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-box-shadow: 0 0 10px rgba(0,0,0,.4);
		}
		
	.reveal-modal.small 		{ width: 200px; margin-left: -140px;}
	.reveal-modal.medium 		{ width: 400px; margin-left: -240px;}
	.reveal-modal.large 		{ width: 600px; margin-left: -340px;}
	.reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}
	
	.reveal-modal .close-reveal-modal {
		font-size: 22px;
		line-height: .5;
		position: absolute;
		top: 8px;
		right: 11px;
		color: #aaa;
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		font-weight: bold;
		cursor: pointer;
		} 
.modx-evo-modal-input {
  height: 51px;
  font-size: 24px;
  width: 45%;
}
	.modx-evo-h1-modal {
  margin-top: -19px;
  text-align: center;
		color:black;
		font-family:arial;
		  font-size: 28px;
  margin: 0.67em 0;
	    width: 100%;
}
	
	.modx-evo-clean {
  height: 5px;
}
	
.modx-evo-modal-footer{  text-align: center;}	
.modx-evo-submit {display: inline-block; padding: 23px 12px;text-align: center;font-size: 27px;line-height: 30px;color: #fff;background: #9e0f07;text-decoration: none;height: 74px;}
.modx-evo-modal-span{color:black;font-family:arial;font-size:20px;}
.modx-evo-modal-text{color: black;font-family: arial;font-size: 15px;}
.modx-evo-modal-erro{color:red;font-family:arial;font-size:15px;}	
.modx-evo-form{color:black !important;}	
.btn-modx:hover {
    -webkit-transition:   ease-out .4s;
    -moz-transition: ease-out .4s;
    -o-transition: ease-out .4s;
    transition: ease-out .4s;
    -webkit-transform: scale(1.05);  
    -ms-transform: scale(1.05); 
    transform: scale(1.05);
}